/*en-tête de page*/
#pheader {
	background: transparent url(../i/pheaderbggrey.gif) right top repeat-y;
}

#phleft {
	background: transparent url(../i/logogrey.gif) left top no-repeat;
}

#phcenter q {
	color: #9A9B9D;
}

#phright {
	color: #FFF;
}

#phright a {
	color: #FFF;
}

#phright a.newsletter span {
	background: #CFD0D2;
}

/*menu prinicipal - gestion des liens actifs*/
#pmenu ul li a.active {
	color: #C2C3C4;
}

/*contenu principal - gestion du grand K en image de fond*/
#breadcrumb, #subheader {
	background: transparent url(../i/breadcrumbbggrey.png) left top repeat-y
		;
}

* html #breadcrumb, * html #subheader {
	background: none;
	filter: progid : DXImageTransform.Microsoft.AlphaImageLoader ( src =
		'i/breadcrumbbggrey.png', sizingMethod = 'scale' );
}

#container {
	background: transparent url(../i/containerbggreyhome.gif) left top
		repeat-y;
}

#subcontainer {
	background: transparent url(../i/subcontainerbggrey.png) left top
		no-repeat;
}

/* Pose pb sous ie6 pour le fonctionnement des liens
* html #subcontainer { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='i/subcontainerbggrey.png',sizingMethod='crop'); }
*/
* html #subcontainer {
	background: transparent url(../i/subcontainerbggreyie.gif) 51px top
		no-repeat;
}

#content {
	background: transparent url(../i/contentbggrey.png) left 511px no-repeat
		;
}

* html #content {
	background: none;
}

/*galeries - gestion des numeros*/
.gallerynumbers span.galleryon1,.gallerynumbers span.galleryon2,.gallerynumbers span.galleryon3
	{
	background-color: #16A2D8;
}